Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2004-638


Vulnerability Assessment Details

CentOS : RHSA-2004-638

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2004-638.

See also :

https://rhn.redhat.com/errata/RHSA-2004-638.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

Cisco Unified Voip Enpoint 9971 Phone CP-9971-C-K9
$38.0
Cisco Unified Voip Enpoint  9971 Phone CP-9971-C-K9 pictureCisco 7942 Series CP-7942G IP Business Phone VoIP Telephone (Lot of 5
$34.99
Cisco 7942 Series CP-7942G IP Business Phone VoIP Telephone (Lot of 5 pictureObihai OBi110 Voice Service Bridge VoIP Telephone Adapter SIP Gateway OBi 110
$7.95
Obihai OBi110 Voice Service Bridge VoIP Telephone Adapter SIP Gateway OBi 110 pictureOoma Telo2 VoIP Phone System
$39.99
Ooma Telo2 VoIP Phone System picture


Discussions

No Discussions have been posted on this vulnerability.